header .main{
	display: none;
}
.left_div {
	float: left;
}

.right {
	float: right;
}
.video header {
	
}
.video header .top {
	overflow: hidden;
	display: flex;
}
.video header .top .left_div {
	
}
.video header .top .right {
	width: 300px;
}
.video header .top .left_div .logo {
	padding: 10px;
}
.video header .top .left_div .logo img {
	width: 122px;
}
video {
    width: 100%;
}
#video>.main {
    overflow: auto;
	width: 100%;
}
.hot-video-main {
    overflow: hidden;
    width: 100%;
}

.hot-video .title {
	overflow: hidden;
	margin-bottom: 0;
	padding: 0px 10px;
}
.title .title-text {
    font-size: 20px;
    height: 50px;
    line-height: 52px;
    display: inline-block;
    font-weight: bold;
    color: #333;
}
.title .more {
    margin-top: 14px !important;
}
.title .more a {
    color: #333;
}
#video .left_div {
	float: none;
	background: #323030;
	line-height: 30px;
}
#video .right {
	float: none;
	padding: 10px 15px;
}
#video .right ul {
	height: 210px;
	overflow: hidden;
}
.click-more {
	text-align: center;
	padding: 5px 0;
	color: #0295d7;
}
footer {
    background: #e0e0e4;
    text-align: center;
    padding: 7px 0;
    color: #666;
    margin-top: 30px;
}

.example-video {
    width: 100%;
    height: 500px;
}
.form1 {
    display: block;
    margin: 10px auto;
}
#jiemudan li {
	line-height: 36px;
}
footer .top {
	display: none;
}
footer .bot .main p {
	font-size: 14px !important;
}
footer .bot .main p a{
	display: none;
}
.pindao-text{
	display: none;
}

/* 视频详情的样式 */
#video .left {
	float: left;
	padding-bottom: 10px;
}
/* #video .right {
	float: none;
	overflow: auto;
	width: 100%;
} */
#video .right li {
	overflow: hidden;
	padding: 10px 0;
}
#video .right li .video-time {
	float: left;
	margin-right: 10px;
	color: #999;
}
#video .right li .video-name {
	float: left;
	color: #999;
}
#video .right li .video-state {
    background: linear-gradient(135deg, #00C4FF, #0b89ea) no-repeat fixed;
    padding: 2px 10px;
    border-radius: 4px;
    font-size: 14px;
    float: right;
	color: #fff;
}
#video .right ul {
	white-space: nowrap;
	width: max-content;
	padding: 5px 8px 10px 8px;
	overflow: hidden;
}
.click-more {
	text-align: center;
	padding: 5px 0;
	color: #0295d7;
}
#video #video-tips-list li .right .tit-info {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}
#video #video-tips-list li {
	width: 130px;
	margin: 0 5px;
	float: left;
    overflow: hidden;
}
#video #video-tips-list li .right .tit-time {
	display: none;
}
#video #video-tips-list li .left {
    height: 72px;
    overflow: hidden;
	box-sizing: border-box;
}
#video .left .video_ckplayer {
	width: 100% !important;
	height: 220px !important;
}
#video .right li a {
    color: #aaa;
    font-size: 14px;
    margin-right: 10px;
}
#video #video-tips-list li .left img {
    width: 100%;
    height: 72px;
}
#video .video-shuoming .title-time {
	color: #aaa;
	padding: 3px 15px;
	font-size: 13px;
}

#video .video-shuoming .title-info {
    font-size: 18px;
    color: #eee;
    padding: 15px 15px;
	line-height: 30px;
}
#video .video-shuoming p span {
    color: #aaa;
    padding: 3px 15px;
    font-size: 13px;
	display: block;
}
#video>.pindao .left .pindao-video img {
    width: 100%;
}
#video>.pindao .left .pindao-video {
    float: none;
	height: 72px;
	overflow: hidden;
	border-radius: 3px;
}
#video>.pindao .left .pindao-text {
    float: none;
}
#video>.pindao .left .pindao-text a {
    color: #aaa;
    margin-top: 10px;
    display: block;
	font-size: 14px;
}
#video>.pindao .left {
	width: 130px;
	margin: 0 5px;
	float: left;
	background: transparent;
}
#video>.pindao .last-add {
	white-space: nowrap;
	width: max-content;
	padding: 5px 8px 10px 8px;
	overflow: hidden;
}

#video>.main {
    overflow: auto;
	width: 100%;
}

.hot-video-main .hot-video-item {
    float: left;
	width: 47%;
	margin: 2%;
	height: 148px;
}
.hot-video-main .hot-video-item .hot-video-top,.hot-video-main .hot-video-item .hot-video-top a {
	height: 102px;
	display: block;
}
.hot-video-main .hot-video-top img {
    width: 100%;
	height: 100%;
}
.hot-video-main .hot-video-text {
	margin-top: 5px;
} 
.hot-video-main {
    overflow: hidden;
    width: 100%;
}
.hot-video-main .hot-video-text a {
    line-height: 22px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
	font-size: 15px;
}
.hot-video-main .hot-video-item:nth-child(odd) {
	margin-right: 1%;
}
.hot-video-main .hot-video-item:nth-child(even) {
	margin-left: 1%;
}

#video .right ul {
    white-space: nowrap;
    width: max-content;
    padding: 5px 8px 10px 8px;
    overflow: hidden;
}

 
#video #xiangguanshipin {
    float: none;
    overflow: auto;
}
#video #xiangguanshipin ul {
    white-space: nowrap;
    width: max-content; 
    padding: 5px 8px 10px 8px;
    overflow: hidden;
}
#video #xiangguanshipin ul li {
    width: 130px;
    margin: 0 5px;
    float: left;
    overflow: hidden;
	padding: 10px 0;
}
#video #xiangguanshipin li .left_div {
    height: 72px;
    overflow: hidden;
    box-sizing: border-box;
	margin-bottom: 5px;
}
#video #xiangguanshipin li .left_div img {
    width: 100%;
    height: 72px;
}
#video #xiangguanshipin li .right_div .tit-info {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
#video #xiangguanshipin .right_div li a {
    color: #aaa;
    font-size: 14px;
    margin-right: 10px;
}
.player__song--progress {
    width: 100%;
    margin-top: 15px;
}
footer {
    display: none;
}
header,.footer,nav,.friendship-link {
	display: none;
}
.header-yd {
	padding: 10px 15px;
	background: #f5f5f5;
	height: 50px;
}
.header-yd .left img {
	width: 136px;
	padding-top: 10px;
}
.header-yd .right img {
	vertical-align: sub;
	width: 24px;
}
.header-yd {
	display: block;
}
.header-yd .back-home img {
    vertical-align: middle;
    width: 32px;
}
.header-yd .back-home span {
    color: #333;
	padding-top: 2px;
}
.header-yd .back-home {
	padding-right: 0;
	float: right !important;
	padding-top: 10px;
}